<!DOCTYPE html>
<html>
<head>
    <script type='text/javascript'src='http://code.jquery.com/jquery-2.0.2.js'></script>
	<link rel="stylesheet" type="text/css"href="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css">
	<script type='text/javascript'src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
	<link rel="stylesheet" type="text/css"href="http://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" >
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" >
	<link rel="stylesheet" href="styles.css" >
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" ></script>
    <script type="text/javascript">
        $(document).ready(function () {
                setTimeout(function(){
                  location.reload(true);
                }, 10000);       
            });
        </script>
	<style>
			p {font-size: 16px;}
			.margin {margin-bottom: 45px;}
			.navbar {
			  padding-top: 15px;
			  padding-bottom: 15px;
			  border: 0;
			  border-radius: 0;
			  margin-bottom: 0;
			  font-size: 12px;
			  letter-spacing: 5px;
			}
            @media print {
                .print, .print * {
                    display: none;
                }
            }
			.navbar-nav  li a:hover {
			  color: #1abc9c !important;
			}
			</style>
</head>
<body >
		<nav class="navbar navbar-default">
            <h4>Results</h4>
        </nav>
        <div class="panel-heading"></div>
        {% if data_found == 'Yes'%}
        <div class="center-div1">
        <table class="table table-striped">
        <thead><tr><th>Name</th><th>No of Votes Recieved</th><th>Percentage</th></tr></thead>
        <tbody>
        {% for candidate in show %}
        <tr>
            <td>{{ candidate['name'] }}</td>
            <td>{{ candidate['votes'] }}</td>
            <td>{{ candidate['percentage'] }}</td>
        </tr>
        {% endfor %}
        </tbody>
        </table>
        </div>
        {% else %}
        <div class="center-div">
        <center><p style="font-size:25px; color:black;">No Data Found.</p></center>
        </div>
        {% endif %}
        <div class="print" style="text-align:center"><button onclick="print()"><a><h6>Download Response</h6></a></button></div><br/>
        <div class="print" style="text-align:center"><button><a href = "{{ url_for('adminhome') }}"><h6>Go back to Home</h6></a></button></div>
</body>
</html>